<ART ID="04265" PID="2401" JID="139" BPAGE="113" EPAGE="139" PII="S0217751X09042657" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>&#x03B1;-SYMMETRIES, COLORED DIMENSIONS AND GAUGE&#x2013;STRING CORRESPONDENCE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DIMITRI</FNM>
<SNM>POLYAKOV</SNM>
<EAD>dp02@aub.edu.lb</EAD>
<X-REF REFID="S0217751X09042657AF001"></X-REF>
</AUT>
<AFF ID="S0217751X09042657AF001">Center for Advanced Mathematical Sciences and Department of Physics, American University of Beirut, Beirut, <CNY>Lebanon</CNY></AFF>
</A-GRP>
<HIST>
<RE>6 July 2008</RE>
</HIST>
<ABST>
<P>We propose a scenario of gauge&#x2013;string correspondence by relating the SU(3) color group to hidden space&#x2013;time isometries originating from extra dimensions. These isometries (&#x03B1;-symmetries) are the special symmetries of RNS superstring theories under global nonlinear space&#x2013;time transformations. The vertex operators for the octet of gluons are constructed by the procedure of "photon painting," that is, with the SU(3) subgroup of the &#x03B1;-symmetry generators acting on a regular open string photon, so the corresponding open string excitations are in the adjoint of SU(3). Remarkably, the operator algebra of these massless gluon vertices is closed and possesses the full zigzag symmetry, crucial for the isomorphism between open strings and QCD. As a result, the scattering amplitudes of the constructed open string vertex operators have a field-theoretic rather than a stringy structure, including the absence of standard tower of massive intermediate states. Our model also suggests that the total number of underlying hidden dimensions is three, with each extra dimension carrying its appropriate SU(3) color and anticolor.</P>
</ABST>
<KWDG>
<KWD>alpha-symmetry</KWD>
<KWD>gauge&#x2013;string correspondence</KWD>
<KWD>gluon vertex operators</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.50.+h</KWD>
<KWD>11.25.Mj</KWD>
</KWDG>
</FRONT>
</ART>
