<ART ID="04314" PID="2401" JID="139" BPAGE="81" EPAGE="100" PII="S0217751X09043146" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MASSIVE GRAVITY IN CURVED COSMOLOGICAL BACKGROUNDS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MASAHIRO</FNM>
<SNM>MAENO</SNM>
<EAD>maeno@sci.u-ryukyu.ac.jp</EAD>
<X-REF REFID="S0217751X09043146AF001"></X-REF>
</AUT>
<AUT>
<FNM>ICHIRO</FNM>
<SNM>ODA</SNM>
<EAD>ioda@phys.u-ryukyu.ac.jp</EAD>
<X-REF REFID="S0217751X09043146AF001"></X-REF>
</AUT>
<AFF ID="S0217751X09043146AF001">Department of Physics, Faculty of Science, University of the Ryukyus, Nishihara, Okinawa 903-0213, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 August 2008</RE>
</HIST>
<ABST>
<P>We study the physical propagating modes in a massive gravity model in curved cosmological backgrounds, which we have found as classical solutions in our previous paper. We show that, generically, there exist such the cosmological background solutions consistent with the equations of motion where we assume the ghost condensation ansatzes. Using the <F>(1 + 3)</F>-parametrization of the metric fluctuations with "unitary" gauge, we find that there is neither a scalar ghost nor a tachyon in the spectrum of the propagating modes, the tensor modes become massive owing to gravitational Higgs mechanism, and the model is free of the Boulware&#x2013;Deser instability. The price we have to pay is that the scalar sector breaks the Lorentz-invariance, but there are no pathologies in the spectrum and lead to interesting phenomenology. Moreover, we present a proof of the absence of nonunitary modes for a specific ghost condensation model in a cosmological background.</P>
</ABST>
<KWDG>
<KWD>Massive gravity</KWD>
<KWD>ghost condensation</KWD>
<KWD>gravitational Higgs mechanism</KWD>
<KWD>accelerating universe</KWD>
</KWDG>
</FRONT>
</ART>
